*
{
  margin: 0;
  padding: 0;
}

/*-------navigation bar--------*/

.span

{
  color:  pink!important;
  font-weight: 700;
  font-style: italic;
  font-size: 15px;
}

.carousel-caption{
  color: yellow;
}

/*------about us------*/
.accordion2{
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 3px;
  color: #555;
  font-size: 20px;
}
.aboutee{
  padding-top: 20px;
}
.accordion-item{
  background-color: yellow;
}
.cret span{
  font-size: 20px;
  font-style: italic;
  font-color: green!important;
}
/*---------stories-----*/
.stories23{
  padding-top: 50px;
}
.card{
  padding-top: 10px;
}
.card-body{
  background-color: pink;
}
.link a{
  font-style: none;
}